{
  "extends": "@react-native/typescript-config",
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "src/*"
      ],
      "@ywx/*": [
        "src/ywq/*"
      ],
      "@app/*": [
        "src/app/*"
      ],
      "@hospital/*": [
        "src/hospital/*"
      ],
      "@common/*": [
        "src/common/*"
      ],
    },
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true
  }
}
